body{

	 margin:0 auto;
	 text-align:center;	
	 background: #F2F2F2;
	 font-family: "MS Sans Serif", "Microsoft Sans Serif"; 
	 font-size: 12px;
	 color: #666666;
	 scrollbar-face-color: #F2F2F2;
	 scrollbar-highlight-color: #FFFFFF;
	 scrollbar-shadow-color:#CCCCCC;
	 scrollbar-3dlight-color:#CCCCCC;
	 scrollbar-arrow-color:#FFFFFF;
	 scrollbar-track-color:#FFFFFF;
	 scrollbar-darkshadow-color:#F2F2F2;

}

div,td,th{

	 font-size: 12px;
	 color: #666666;
	 font-family: "MS Sans Serif", "Microsoft Sans Serif"; 

}

a:link {
	 color: #235376;
	 text-decoration: none;
 }
a:hover {
	 color: #ff9900;
	 text-decoration: underline;
 }
a:visited {
	  color: #235376;
	  text-decoration: none;
 }

input { 
	  border :1px solid #CCCCCC;
	  font-size: 9pt;			  
 }

 .color_button{
	  border-width :1px;
	  border-style:solid ;
	  border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC;
	  background-color: #F2F2F2;
	  color: #000000;
 }

.radio {
	 background: transparent; 
	 text-decoration: none
	 border:0px;
}

textarea{
	 border :1px solid #F2F2F2;
	 background: #FFFFFF;
 }
select{ 
	font-size: 9px; 
	width:120px;
	border: 1px solid #F2F2F2;
	background: #FFFFFF;
}




#header{
   text-align:left;
   border:1px solid #cccccc;
   background:#FFFFFF;
   height:80px;
   margin:0 0 5px 0;
}

#footer{
   text-align:left;
   border:1px solid #cccccc;
   background:#FFFFFF;
   height:80px;
   margin:10px 0 5px 0;
}

#container{
   width:780px;
   margin:auto;
   text-align:center;
}


#logo{
   float:left;
   margin:10px 0 0 10px;

}


#banner_top{
   float:left;
   margin:10px 0 0 80px;
}

#left{
   padding:0px;
   width:148px;
   border:1px solid #cccccc;
   background:#FFFFFF;
   float:left;
   text-align:center;

}


#center{
	  padding:0px;
  background:#FFFFFF;
  float:left;  
  width:468px;
  border:1px solid #cccccc;
  margin:0 3px 0 7px;
  text-align:left;
}


#right{
   padding:0px;
   width:148px;
   border:1px solid #cccccc;
   background:#FFFFFF;
   float:right;  
   text-align:center;
}
